Error

two or more packages specified (libgnuradio-dtv3.7.5 libsane-extras)